How to install libghc-dependent-map-doc on Debian Unstable (Sid)